<?php
 
$host = '192.168.100.77';
$username = 'it';
$password = 'ITptWGI2018';
$database = 'rlis';
 
mysql_connect($host, $username, $password) or die('Koneksi gagal');
mysql_select_db($database) or die ('Database tidak ditemukan');
 
?>